Примечание: В связи с возросшим спросом время ожидания увеличилось. Вы по-прежнему можете просматривать ответы на часто задаваемые вопросы или связаться с нами, но время ожидания будет дольше, чем обычно. Благодарим вас за терпение.



Обновление Zoom до версии 5.0 Подписаться

Обзор

C 30 мая 2020 года все клиенты Zoom должны быть обновлены до версии 5.0 или новее, чтобы иметь возможность входить в конференции, так как шифрование GCM будет включено в полной мере для всех конференций Zoom. Это относится и к Zoom Rooms.

  1. Обновление можно выполнить в нашем Центре загрузок. Кроме того, вы можете просмотреть видеоинструкцию.
    или
  2. Вам будет предложено обновить клиент при входе в конференцию после 30 мая 2020 года. При получении запроса следуйте указанным инструкциям.

Возникли проблемы?

Быстрые решения

  1. Для пользователей компьютеров Mac: если в ходе обновления вы увидите запрос на ввод имени и пароля администратора, используйте имя пользователя и пароль администратора вашего устройства.
  2. Если обновление закончится сбоем или отобразится код ошибки, удалите прежнее приложение, а затем загрузите и установите новое приложение версии 5.0.
  3. Если вам не удается выполнить обновление из-за ограничений ИТ-отдела или безопасности, войдите в конференцию с помощью веб-клиента или мобильного приложения на iOS или Android и выполните обновление позже.
  4. Если проблемы по-прежнему возникают, обратитесь к нам за дополнительной поддержкой.

Часто задаваемые вопросы

Что будет, если я не смогу обновить клиент до 30 мая?
Если вы не обновите клиент до версии 5.0 к 30 мая, вы сможете входить в конференции с помощью веб-клиента или мобильного приложения на iOS или Android. Многие функции веб-клиента аналогичны функциям конференций и вебинаров клиента для ПК и мобильного приложения. 

Что такое GCM?
GCM (Galois/Counter Mode) — алгоритм шифрования с проверкой подлинности, обеспечивающий конфиденциальность и целостность данных. Благодаря своей эффективности он пользуется большой популярностью. Конференции Zoom переведены с шифрования AES-256 стандарта ECB на 256-разрядное шифрование AES GCM.

Как это изменение затронет Zoom для государственных учреждений?
Процесс будет аналогичным и для клиентов Zoom для государственных учреждений. Они получат запрос на обновление или возможность входа с помощью веб-браузера, если обслуживание клиента Zoom осуществляется внутренней ИТ-службой.

Шифрование GCM доступно только платным пользователям?
Нет, активированное 30 мая шифрование распространяется на все учетные записи. 

Потребуются ли другие изменения?
Нет, после обновления клиента Zoom вы можете продолжить работу в конференциях и вебинарах Zoom в обычном порядке.

Можно ли отказаться от использования шифрования GCM?
Нет, это изменение является обязательным для всех учетных записей и реализуется в серверной части сервиса Zoom.

Как это изменение затронет пользователей, входящих в конференцию по телефону?
Пользователи могут по-прежнему входить в конференции по телефону для передачи звука без дополнительных изменений.

Как это изменение затронет Zoom Rooms?
Zoom Rooms также нужно обновить до версии 5.0 или новее. Администраторы могут обновить Zoom Rooms на портале администратора Zoom. См. полные инструкции здесь.

Моя компания не обновила Zoom Rooms, и теперь я не могу входить в конференции. Что мне делать?
Ваш администратор должен обновить Zoom Rooms, чтобы вы могли входить в конференции, использующие шифрование GCM. Вы можете войти в конференцию с личного устройства (ноутбука или смартфона), используя клиент Zoom для ПК, мобильное приложение или веб-клиент.

Как это изменение затронет конференц-залы, использующие коннекторы конференц-залов (CRC)?
Для конференц-залов, использующих коннекторы конференц-залов (CRC), дополнительные действия не требуются, так как это изменение не затрагивает шифрование сторонних устройств. Компания Zoom обновит коннектор залов в облаке для обеспечения совместимости со всеми конференциями GCM к 3 мая.

Как это изменение затронет локальные устройства?
Клиенты, использующие собственные коннекторы конференц-залов или записей, должны обновить серверное ПО до новых версий к 30 мая. Обратите внимание: с 30 мая Zoom прекращает поддержку устаревших коннекторов конференций, выпущенных ранее сентября 2019 года. Самая ранняя поддерживаемая версия коннектора конференций — 4.5.201900.0926.

Я получил следующее сообщение: «Ваше приложение Zoom обслуживается ИТ-администратором. «Свяжитесь с вашим ИТ-администратором, чтобы выполнить обновление». Как мне выполнить обновление?

  • Если приложение Zoom было установлено ИТ-службой вашей организации, вам нужно связаться с ней, чтобы обновить приложение Zoom.
  • Если вы установили приложение с помощью установщика для ИТ-служб по ошибке, установите стандартную версию приложения Zoom из Центра загрузок.
  • Если вы являетесь ИТ-администратором и пытаетесь обновить клиент или пользователей, рекомендуется удалить приложение и выполнить повторное развертывание с помощью последней версии установщика для ИТ-служб.

 

На базе технологии Zendesk